<?php
$_SESSION['test'][] = "main test";
include 'connect/cms-config.php' ;
include 'requires/function.php' ;
include 'requires/session.php' ;

if ( permissionCheck($row_user, 'staff-list-view') ){
	header("Location: page-dashboard.php") ;
}else{
	header("Location: page-dashboard.php") ;
}

exit ;
?>

